Subject: [rohc] ROHC v1 problems

From: "Karthik Balaguru" <[email-masked]>
Date: Sat, 20 Sep 2008 16:55:43 +0530

Hi,

What are the major and minor problems with ROHC v1 ?
Can anyone give me a link that explains the problems with ROHC v1 ?

Thx in advans,
Karthik Balaguru
_______________________________________________
Rohc mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/rohc

---

From: "Ghyslain Pelletier" <[email-masked]>
Date: Sat, 20 Sep 2008 14:01:19 +0200

There are currently no known open issues on any of the ROHC profiles
based on RFC3095.

All known issues have been corrected by RFC4815:
http://www.ietf.org/rfc/rfc4815.txt
 
///Ghyslain

________________________________

	From: [email-masked] [mailto:[email-masked]] On
Behalf Of Karthik Balaguru
	Sent: den 20 september 2008 13:26
	To: [email-masked]
	Subject: [rohc] ROHC v1 problems

	Hi,
	 
	What are the major and minor problems with ROHC v1 ?
	Can anyone give me a link that explains the problems with ROHC
v1 ?
	 
	Thx in advans,
	Karthik Balaguru

---

From: "Karthik Balaguru" <[email-masked]>
Date: Sun, 21 Sep 2008 10:52:39 +0530

Hi,
I find that ROHC V2 (RFC 5225) defines
a second version of the profiles found in
RFC 3095. But, does it take RFC 4815 into
consideration ?

Are there any known issues in RFC 5225 ?

Thx in advans,
Karthik Balaguru

---

From: [email-masked]
Date: Sun, 21 Sep 2008 17:24:54 +0200

RFC4815 "Updates: 3095, 3241, 3843, 4019, 4362", as shown in its header.

Only RFC4995 (framework) is needed to implement profiles from RFC5225.
 
Not known issues on RFC5225 known as of yet.

///Ghyslain